Bug 1021712 - No external connectivity
No external connectivity
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-live (Show other bugs)
3.3
Unspecified Unspecified
urgent Severity high
: ---
: 3.3.2
Assigned To: Ohad Basan
integration
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-21 17:18 EDT by Doron Fediuck
Modified: 2013-10-24 07:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-24 07:20:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 20494 None None None Never

  None (edit)
Description Doron Fediuck 2013-10-21 17:18:06 EDT
External connectivity is currently blocked in ovirt live.

Please enable that in order to improve the demo.
Comment 1 Sandro Bonazzola 2013-10-23 04:39:41 EDT
Should we target this for 3.3.1 and mark as blocker?
Comment 2 Itamar Heim 2013-10-23 05:44:40 EDT
its not part of engine, and could be released async. i hope before 3.3.2. but shouldn't block 3.3.1

Note You need to log in before you can comment on or make changes to this bug.